MFchi - Aufgabe #2016

#WgTextv: Zur besseren Orientierung in umfangreichen Formularen die Gesamt-Seitenanzahl

einfligen
03/30/2009 06:57 PM - Stephan Maier

Status: Offen Start date: 03/30/2009
Priority: Normal Due date:

Assignee: Matthias Frey % Done: 0%
Category: Programm Estimated time: 0:00 hour

Sprint/Milestone:

AltelD: Build:

Oeffentlich: Domain: Textverarbeitung
Bereich: Was ist neu: todo
Description

Zur besseren Orientierung besonders in umfangreichen Formularen mit vielen Seiten sollte sich die dynamische
Gesamt-Seitenanzahl einfligen lassen (Einfligen - Seitenanzahl), vergleichbar der Seitennummerierung.

History

#1 - 07/04/2015 08:45 AM - Matthias Frey

- Status changed from In Bearbeitung to Offen

#2 - 08/24/2015 01:43 PM - Matthias Frey

- Category changed from Textausgabe-Sonst to Textausgabe-Sonstiges

#3 - 08/27/2015 10:03 AM - Matthias Frey

- Domain set to Textverarbeitung

#4 - 12/25/2015 10:17 PM - Matthias Frey
- Assignee changed from Matthias Frey to Matthias Frey

#5 - 01/01/2016 09:28 AM - Matthias Frey

- Category changed from Textausgabe-Sonstiges to Programm
